.mobile-hide{ display: none !important; }
.mobile-show{ display: block; }

#page-body-wrap nav.top-nav {
    height: 0px;
}
#page-body-wrap nav.top-nav ul {
    display: none;
}

#page-body-wrap header{
    width: 96%;
    padding: 0 2%;
    background-color: #fff;
    -webkit-box-shadow: 0px 8px 4px -4px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 8px 4px -4px rgba(0, 0, 0, 0.4);
}
#page-body-wrap header #logo {
    max-width: 50%;
    margin-left: 0;
}
#page-body-wrap header #logo img{
    max-width: 100%;
    height: auto;
}
#page-body-wrap header #header-right {
    float: right;
    max-width: 50%
}
#page-body-wrap header #header-right #searchform {
    display: none;
}

#page-body-wrap .main-nav ul.nav, #page-body-wrap .main-nav flyout-menus {
    display: none;
}

#side-menu-wrap{
     display: block;
     text-align: left;
     max-width: 96%;
     padding-bottom: 13px;
     margin: 0 2%;
}
#side-menu-wrap a {
     color: #6a6a5f;
     padding-left: 24px !important;
     background: url(../../images/icon_menu.jpg) no-repeat left;
     display: block;
     float: left;
     margin-right: 20px;
}
#side-menu-wrap #searchform {
     display: block;
     float: left;
}

#sidr-main {
    width: 263px; 
}
#sidr-main ul {
    display: block;
    padding: 0;
    margin: 10px 0px;  
}
#sidr-main ul li{
     display: block;
     margin: 0;
     color: #555555;
     border-bottom: 1px solid #b5b7b4;
}
#sidr-main ul li.has-children.nav-selected,
#sidr-main ul li.has-children.nav-path-selected{
     border-bottom: none;
}
#sidr-main ul li a,
#sidr-main ul li a:link, 
#sidr-main ul li a:visited{
     font-size: 0.875em;
     font-weight: 600;
     line-height: 16px;
     color: #555;
     display: block;
     text-decoration: none;
     text-transform: uppercase;
     padding: 8px 0;
     margin: 0 20px;
}
#sidr-main ul li.sidr-class-mobile-highlight a {
    color: #6c227d;
}
#sidr-main ul li a:hover, 
#sidr-main ul li a:active{
     background-color: none;
}
#sidr-main ul li:hover > a, 
#sidr-main ul li.active > a,
#sidr-main ul li.sidr-class-nav-selected > a,
#sidr-main ul li.sidr-class-nav-path-selected > a {
     text-decoration: none;
}
#sidr-main ul li a.sidr-class-carat {
     background: url("../../images/carat.png") no-repeat right;
}
#sidr-main ul li.sidr-class-nav-selected a.sidr-class-carat,
#sidr-main ul li.sidr-class-nav-path-selected a.sidr-class-carat{
     background: url("../../images/carat_on.png") no-repeat right;
}
/* never show the in page nav stuff, EVER */
#sidr-main li.sidr-class-in-page-nav a.sidr-class-carat{
    background: none !important;
}
#sidr-main li.sidr-class-in-page-nav ul{
    display: none !important;
}
#sidr-main ul li ul {
     padding: 0;
     margin: 0;
     display: none;
} 
#sidr-main ul li.sidr-class-nav-path-selected ul{
     display: block;
     background-color: #f9f8ed;
}
#sidr-main ul ul li {
     border-bottom: none;
}
#sidr-main ul ul li a, 
#sidr-main ul ul li a:link, 
#sidr-main ul ul li a:visited{
     font-size: 0.875em;
     margin-left: 30px;
     text-transform: none;
}
#sidr-main ul ul li a:hover, 
#sidr-main ul ul li a:active{
    background-color: none;
}
#sidr-main ul ul li:hover > a, 
#sidr-main ul ul li.active > a,
#sidr-main ul ul li.nav-selected > a,
#sidr-main ul ul li.nav-path-selected > a {
    color: #555;
    text-decoration: none;
    background-color: none;
}
#sidr-main ul li ul li a.sidr-class-carat,
#sidr-main ul li.sidr-class-nav-path-selected ul li a.sidr-class-carat{
    background: url("../../images/carat.png") no-repeat right;
}

#sidr-main ul li.sidr-class-nav-path-selected ul li.sidr-class-nav-path-selected a.sidr-class-carat {
    background: url("../../images/carat_on.png") no-repeat right;
}
#sidr-main ul li ul li ul,
#sidr-main ul li.sidr-class-nav-selected ul li ul{
    display: none;
} 
#sidr-main ul li.sidr-class-nav-selected ul li.sidr-class-nav-selected ul,
#sidr-main ul li.sidr-class-nav-path-selected ul li.sidr-class-nav-path-selected ul{
     display: block;
     background-color: #ede9cc !important;
}
#sidr-main ul ul ul li a, 
#sidr-main ul ul ul li a:link, 
#sidr-main ul ul ul li a:visited{
    margin-left: 40px;
}
#sidr-main ul li ul li ul li a.sidr-class-carat,
#sidr-main ul li.sidr-class-nav-path-selected ul li.sidr-class-nav-path-selected ul li a.sidr-class-carat{
    background: url("../../images/carat.png") no-repeat right;
}
#sidr-main ul li.sidr-class-nav-path-selected ul li.sidr-class-nav-path-selected ul li.sidr-class-nav-path-selected a.sidr-class-carat {
    background: url("../../images/carat_on.png") no-repeat right;
}
#sidr-main ul li ul li ul li ul,
#sidr-main ul li.sidr-class-nav-path-selected ul li.sidr-class-nav-path-selected ul li ul{
    display: none;
} 
#sidr-main ul li.sidr-class-nav-path-selected ul li.sidr-class-nav-path-selected ul li.sidr-class-nav-path-selected ul{
     display: block;
    background-color: #ede9cc !important;
}
#sidr-main ul ul ul ul li a, 
#sidr-main ul ul ul ul li a:link, 
#sidr-main ul ul ul ul li a:visited{
    margin-left: 60px;
}

#page-body-wrap .features {
    width: 32%;
    margin-right: 2%;
    word-wrap: break-word;
}
#page-body-wrap .callout.homepage-feature .callout-details {
    padding-bottom: 80px;
}

#white-content{
    width: 96%;
    padding: 0 2%;
}

#page-body-wrap .homepage .calendar-display .slick-slider button {
    display: none !important;
}

#page-body-wrap #modal {
    left: 50%;
}

#main-content{
    width: 98%;
}
#left-sidebar {
    display: none;
}
#main {
    width: 100%;
}
#main img{
    max-width: 100%;
    height: auto;
}
#main.small {
    width: 66%;
    margin-right: 3%;
}
#right-sidebar {
    width: 31%;
}

#page-body-wrap .featured-article .image-wrap {
    width: 66%;
    margin-right: 3%;
}
#page-body-wrap .featured-article .details {
    width: 31%;
}

#page-body-wrap #footer {
     width: 98%;
     padding-left: 0;
}
